@import 'src/app/shared/styles/styles';

.input-error {
  border: 1px solid red;
}

.registration-form {
  width: 260px;
  margin-top: 36px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.login {
  text-align: center;
  
  a {
    text-decoration: none;
    font-weight: bold;
    color: black;
  }
}

a {
  cursor: pointer;
  color: black;
  text-decoration: none;
}
